Subject: RE: bug#3600: 23.0.94; shrink-window-if-larger-than-buffer

From: "Drew Adams" <[email-masked]>
Date: Thu, 18 Jun 2009 10:23:16 -0700

> I guess it's a poor man's attempt to make sure that there's some other
> window above or below the one to shrink.
> 
>  > And doesn't this code raise an error if the `menu-bar-lines'
>  > parameter is nil? Should it really be doing that?
> 
> Looks like a bug.  Could you try the attached patch?  Since this code
> hasn't been touched for quite some time we can't fix it for Emacs 23.1
> though.

I don't know how to try it. What recipe do you suggest?

I didn't try anything before; I was just perusing the code, and I wondered what
it was trying to do.